/* RESET */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a, article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
    /* Cancel out some differences between browser defaults */
    margin: 0;
    padding: 0;
    border: 0;
}
 
* {
    /* The width of an element will be the size of its border box,
       not its content box (which is the normal default). */
    box-sizing: border-box;
}
body{
	max-width: 100%;
}
img{
	margin: auto;
	width: 20rem;
}
h1, h2, a, figcaption{
	font-family: Arial, Helvetica, sans-serif; 
}
header{
	display: flex;
	justify-content: center;
	border: 1px solid black;
	padding: 2rem;
}
header > img{
	height: 5rem;
	width: 5rem;
}
header > h1{
	text-align: center;
}
nav, footer{
	background-color: #444;
}
nav, footer{
	display: flex;
	flex-flow: row;
	padding: 1rem;
	justify-content: space-between;
}
nav > a{
	color: gold;
	text-decoration: none;
}
footer > a{
	color: gold;
	text-decoration: none;
}
main > h2{	
	text-decoration-line: underline;
	text-align: center;
	padding: .5rem;
}
figcaption{
	text-align: center;
	padding: .5rem;
}
main figure{
	padding: 1rem;
	margin: .5rem;
}
.spider01{
	display: flex;
	flex-direction: column-reverse;
	border: 1px solid black;
	border-radius: 1rem;
}
.spider1{
	display: flex;
	flex-direction: column;
	border: 1px solid black;
	border-radius: 1rem;
}
aside > h2{
	text-align: center;
	padding: .5rem;
}
.spider2{
	display: flex;
	flex-direction: column-reverse;
	border: 1px solid black;
	border-radius: 1rem;
}
aside figure{
	padding: 1rem;
	margin: .5rem;
}